Subject: Re: MinGW port status

From: Johannes Sixt <[email-masked]>
Date: Fri, 18 May 2007 09:22:19 +0200

Alon Ziv wrote:
> What is the current status of the MinGW port?  Are there any plans to
> marge it into the Git main repository anytime soon?

Since I've now access to Windows outside normal work hours, I should be
able to advance the MinGW port 1.5.2 in the next weeks.

I plan to start over with the port, basing it on 'master' instead of
'next' as time permits. Until this work is complete, the current fork
will be updated with new git releases, of course. I may also decide to
give an installer priority over the rebasing work in order to broaden
the user base.

-- Hannes